Subject: [paws] Fwd: combined problem statement, use cases & requirements

From: Gerald Chouinard <[email-masked]>
Date: Mon, 22 Aug 2011 15:46:12 -0400

Hi,

You may want to take a look at the Report produced by the CEPT ECC SE 43 to 
get an idea of what the Europeans have in mind for use cases and what they 
expect from the database protocol such as the indication of the maximum 
EIRP that can be used by a TVBD on a specific channel at a specific location.
http://www.erodocdb.dk/Docs/doc98/official/pdf/ECCREP159.PDF

Regards,

Gerald

>From: <[email-masked]>
>To: <[email-masked]>
>Thread-Topic: combined problem statement, use cases & requirements
>Thread-Index: AQHMYOcQvI202O9wxE+XVjq4c4dCVA==
>Date: Mon, 22 Aug 2011 16:18:02 +0000
>Subject: [paws] combined problem statement, use cases & requirements
>List-Id: "Protocol to Access White Space database \(PAWS\)" <paws.ietf.org>
>List-Unsubscribe: <https://www.ietf.org/mailman/options/paws>,
>         <mailto:[email-masked]?subject=unsubscribe>
>List-Archive: <http://www.ietf.org/mail-archive/web/paws>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]?subject=help>
>List-Subscribe: <https://www.ietf.org/mailman/listinfo/paws>,
>         <mailto:[email-masked]?subject=subscribe>
>Sender: [email-masked]
>X-Virus-Scanned: ClamAV using ClamSMTP
>
>Hi,
>
>According to the results of the face-to-face meeting, we have combined the 
>problem statement I-D and use case & requirement I-D into a single 
>I-D.  Your comments are welcomed.
>
>Regards,
>
>Scott
>
>URL: 
><http://www.ietf.org/id/draft-probasco-paws-problem-stmt-usecases-rqmts-00.txt>http://www.ietf.org/id/draft-probasco-paws-problem-stmt-usecases-rqmts-00.txt
>
>Abstract:
>    Portions of the radio spectrum that are allocated to a licensed,
>    primary user but are unused or unoccupied at specific locations and
>    times are defined as &quot;white space&quot;.  The concept of allowing
>    secondary transmissions (licensed or unlicensed) in white space is a
>    technique to &quot;unlock&quot; existing spectrum for new use.  An obvious
>    requirement is that these secondary transmissions do not interfere
>    with the primary use of the spectrum.  One approach to using the
>    white space spectrum at a given time and location is to verify with a
>    database available channels.
>
>    This document describes the concept of TV White Spaces.  It also
>    describes the problems that need to be addressed for enabling the use
>    of the primary user owned white space spectrum for secondary users,
>    without causing interference, by querying a database which knows the
>    channel availability at any given location and time.  A number of
>    possible use cases of this spectrum and derived requirements are also
>    described.
>
>_______________________________________________
>paws mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/paws